BP_NETINSTALL(1)

NAME
bp_netinstall.pl - Net-based installer of BioPerl

SYNOPSIS
  bp_netinstall.pl -b|--build_param_str BUILD_STRING [options]

  options:

 -h|--help                Show this message
 -d|--dev                 Use the development version of bioperl from git
 --build_param_str=<args> Parameters that are passed in at 'perl Build.PL'
 --install_param_str=<args>
                          Use this string to predefine './Build install'
                            parameters such as 'install_base' for
                            bioperl installation
 --bioperl_path           Path to BioPerl tarball (will not download BioPerl)
 --skip_start             Don't wait for 'Enter' at program start

DESCRIPTION
Net-based installer of BioPerl; this is based on the GBrowse netinstaller and hopefully all references to GBrowse have been removed. Let me know if not.

Save this to disk as "bp_netinstall.pl" and run:

   [sudo] perl bp_netinstall.pl

AUTHOR
Scott Cain scain@cpan.org

COPYRIGHT
2010. This script may be distributed under the same license as perl.